.fa-2x {
    font-size: 22px;
}
.pad-rht-0 { padding-right:0px;}
.pad-lft-0 { padding-left:0px;}
.p49{
    border-top: 1px solid #ddd;
    padding-top: 20px;
    padding-bottom: 20px;
}
.center {
    text-align: center;
    color: #0575b7;
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    margin-top: 0px;
}
.surburns-area strong {
    font-weight: 700;
    border-bottom: 2px solid #333;
    padding-bottom: 3px;
    margin-bottom: 10px;
    display: inline-block;
}
.footer_menu a {    font-weight: bolder;
    color: #72c02c;}
.online-app {position: fixed;
    right: 0px;
    top: 250px;
    float: right;
    z-index: 999999;
}
.contact_suburb input.form-control{
    margin-bottom: 15px;
}
#SendQuery{
    margin: 45px 0px 0px;
}
#SendQuery:hover {
	color:#f2f2f2;
}	
	
	
	
/*----------(04-09-2018)----------*/
.supporters_area {
    width: 100%;
    background-color: #161616;
    float: left;
    padding-bottom: 30px;
}
.supporters {
    width: 1000px;
    margin: auto;
}
.supporters h1 {
    width: 100%;
    height: 58px;
    background-image: url(assets/img/clients4/supporters-bg.png);
    background-repeat: no-repeat;
    font-size: 30px;
    color: #FFFFFF;
    float: left;
    font-family: 'Averia Sans Libre', cursive;
    text-align: center;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    font-weight: 300;
    font-style: italic;
}
.supporters_logo {
    width: 1000px;
    float: left;
}
.supporters_logo ul {
    margin: 0px;
    padding: 0px;
}
.supporters_logo li {
    float: left;
    margin: 10px 15px 15px 10px;
    list-style-type: none;
    display: block;
    position: relative;
}
.supporters_logo img.grey {
    position: relative;
    left: 0;
    top: 0;
    z-index: 10;
}
.supporters_logo img.color {
    position: absolute;
    left: 0;
    top: 0;
}
.table{
    background-color:#fff;
    box-shadow:0px 2px 2px #aaa;
    margin-top:50px;
}
/*Smallchat*/

.contact-form-page{
                   height: 41px;
    width: 40px;
    display: block;
    border-radius: 50%;
    position: absolute;
    bottom: 39px;
    right: 42px;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background: #7EC6E7;

            }

            .show-profile{
                background: #3aa8db;
                height: 100%;
                display: block;
                width: 336px;
                bottom: 0;
                right: 0;
                position: absolute;
                overflow-y: scroll;
                border-radius: 0;
                padding-bottom: 30px;
            

            }

            .form-profile-img{
                float: left;
            }
            .form-profile-img img{
                border-radius: 50%;
                margin: 20px 0 0 14px;
            }
            .contact-form-page h1{
                    font-size: 14px;
    color: #fff;
    margin: 10px 26px;
    padding: 0px;
    line-height: 20px;
    padding-right: 30px;
            }
            .top-btn{
                   position: absolute;
    top: 0;
    right: 0;
    background: #ffffff00;
    color: #fff;
    padding: 15px 0;
    text-align: center;
    width: 60px;
    height: 47px;
    border-radius: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    opacity: 0;
            }
            .top-btn:hover{
                 -webkit-transform: rotate(360deg);
                 -moz-transform: rotate(360deg);
                 -o-transform: rotate(360deg);
                 transform: rotate(360deg);
                    background: #ffffff14;
    color: #fff;
            }

            .header-btn, .footer-btn a{
                font-size: 20px;
                color: #fff;
                background: #3aa8db;
                float: right;
            }
            .form-head{
                display: block;
            }
            .cancel-btn-img{
                position: relative;
            }
            .footer-btn{
                position: relative;
            }

            .buttom-btn{
                width: 222px;
    /* height: 58px; */
    position: absolute;
    bottom: 40px;
    right: 30px;
    background: #76b51b;
    color: #fff;
    padding: 1px 15px;
    line-height: 38px;
    text-align: center;
    border-radius: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 1;
            }
            .buttom-btn i{
                font-size: 30px;
            }

            .buttom-btn:hover{
               /* -webkit-transform: rotate(360deg);
                -moz-transform: rotate(360deg);
                -o-transform: rotate(360deg);
                transform: rotate(360deg);*/
                background:#71C0E5;
                color: #fff
            }
            input.form-control {
                height: 40px;
                border-radius: 0;
                outline: none;
            }
            textarea.form-control {
                height: 65px;
                border-radius: 0;
            }
            .contact-form-page form{
                padding: 0 26px;
            }

            .contact-form-page .submit-buttom{
                padding: 7px 35px;
    text-align: center;
    display: block;
    border-radius: 0;
    background: #ffffff;
    border: none;
    border-bottom: 5px solid #0296c1;
    text-shadow: none;
    box-shadow: none;
    font-weight: 600;
    font-size: 17px;
    color: #0296c1;
    text-transform: uppercase;
            }
            .form-group label{
                font-size: 14px;
                color: #fff;
            }

            /*
                BUTTON OPACITY STYLE
            */
            .top-btn-show{
                opacity: 1 !important;
                -webkit-transition: all 0.5s;
                -moz-transition: all 0.5s;
                -o-transition: all 0.5s;
                transition: all 0.5s;
            }
            .buttom-btn-hide{
                opacity: 0 !important;
                -webkit-transition: all 0.5s;
                -moz-transition: all 0.5s;
                -o-transition: all 0.5s;
                transition: all 0.5s;
            }
/* GITHUB SOURCE STYLE  */
.github-source{
    display:inline-block;
    color:#000;
    margin:20px;
    position: relative;
    z-index:999999;
}
.github-source i{
    font-size:50px;
    color:#fff
}

.chat {
    position: fixed;
    top: 106%;
        right: -20px;
     z-index: 666;
}
.show-profile {
    background: #76b51b;
    position: absolute;
    bottom: 45px;
    right: 20px;
    height: 545px;
    overflow: hidden;
}
.cta.bg-light a{
    color: #212529;
}


/*Smallchat end*/

.btn-theme-dark {
    border: 1px solid #8dd7fc;
    background: #049fcf;
    color: #fff;
    border-radius: 5px;
}
.show-profile .form-group label.error { color:#f00; margin:0px;}
#contactForm label.error {
    color: #f00;
    margin-top: -8px;
    display: block;
    margin-bottom: 10px;
}
#contactForm #messagesuburb ~ label.error {
    margin-top: 0px;
}
.show-profile .form-group {
    margin-bottom: 8px;
}
.show-profile .form-group label {
    margin-bottom: 0;
	    display: initial;
}
#return_msg {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-top: 5px;
    display: inline-block;
}
.capcha_btn .col-md-9{
    text-align: right;
    padding: 15px 4px;
}
.capcha_btn .g-recaptcha {
    float: right;
}